What Operating Systems are Supported for Older Version of Oracle Document Capture?

(Doc ID 1336066.1)

Last updated on AUGUST 09, 2017

Applies to:

Oracle Document Capture - Version: 10.1.3.3.0 and later   [Release: AS10gR3 and later ]
Oracle Distributed Document Capture - Version: 10.1.3.3.0 and later    [Release: AS10gR3 and later]
Information in this document applies to any platform.

Goal

To determine what operating systems are supported on older versions of Oracle Document Capture.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms